@charset "utf-8";
/* Stylesheet for lateral search area on listings */

div.dv-listing { width: 100%; }

div.dv-listing > div:nth-child(1) {
	width: calc(18% - 1px);
	float: left;
	padding: 1%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.dv-listing > div:nth-child(2) {
	width: calc(77% - 1px);
	float: right;
	border-left: 1px solid #dddddd;
	padding-left: 3%;
}

div.dv-left-search-panel th span, div.dv-left-search-panel td span { font-size: 12px }

div.dv-left-search-panel th div { margin-bottom: 4%; }

div.dv-left-search-panel a {
	text-decoration: none;
	font-size: 12px;
	cursor: pointer;
}

div.dv-left-search-panel a, .link-color {
	color: -webkit-link !important;
}

div.dv-left-search-panel table { width: 100%; text-align: left }

div.dv-left-search-panel input[type="text"] {
	width: 25%;
    max-width: 40px;
}
/*********************************************************************************/
/* Icons box styles */
div.dv-icons-box
, div.dv-icons-box-one-column  { margin: 10% 0%; }

div.dv-icons-box div
, div.dv-icons-box-one-column div { text-align: center !important }

div.dv-icons-box > table > tbody > tr > td > div
, div.dv-icons-box-one-column > table > tbody > tr > td > div {
	margin: 12% 0%;
}

div.dv-icons-box > table > tbody > tr > td > div div
, div.dv-icons-box-one-column > table > tbody > tr > td > div div{
	width: 52%;
	margin: 5% 0%;	
}

div.dv-icons-box
, div.dv-icons-box-one-column span {
	font-size: 11px !important;
	color: #82828e;
}

div.dv-icons-box-one-column img {
	width: auto;
	height: auto;
	max-width: 65%;
}
/*********************************************************************************/
div.dv-icons-box img { width: 100% }

.color-light-gray { color: #82828e; }

/*** Start: Right arrow ***/
div.dv-right-arrow {
	display: inline-block;
	vertical-align: middle;
}

div.dv-right-arrow > i {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    width: 22px;
    height: 22px
}

div.dv-right-arrow > i::after,
div.dv-right-arrow > i::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    right: 3px
}

div.dv-right-arrow > i::after {
    width: 8px;
    height: 8px;
    border-top: 2px solid;
    border-right: 2px solid;
    transform: rotate(45deg);
    bottom: 7px
}

div.dv-right-arrow > i::before {
    width: 12px;
    height: 2px;
    bottom: 10px;
    background: currentColor
}
/***  End: Right arrow  ***/